Subject: Re: 600805571 - CRA_AR_RE11555
From: "Alina D'Souza" <[email-masked]>
To: Mohamed Magdy <[email-masked]>
Cc: Denmark A <[email-masked]>, Mostafa saad <[email-masked]>, Taiba <[email-masked]>, Alvin Balmeo <[email-masked]>, customer care <[email-masked]>, Ekta Jesswani <[email-masked]>, Amir Julkarnain <[email-masked]>
Date: Sun, 5 Jul 2020 17:44:29 +0400
List-Id: <ccteam.mumzworld.com>

Hi Magdy / Mostafa,

The customer is complaining of the  Letter Light Box - A5 sent along with
the Pillow-cover.

Whom do I escalate this to? Customer is escalating the same.

@Taiba <[email-masked]> Could you please confirm how many items were
collected by the driver as the customer says she sent two items together

@Ekta Jesswani <[email-masked]> should I give GC customer claims
returning the item during the collection

Regards,
Alina

On Thu, Jul 2, 2020 at 12:56 PM Alina D'Souza <[email-masked]> wrote:

> Hi Magdy,
>
> The customer is complaining of the  Letter Light Box - A5 sent along with
> the Pillow-cover.
>
> Whom do I escalate this to? Customer is escalating the same.
>
> @Taiba <[email-masked]> Could you please confirm how many items were
> collected by the driver as the customer says she sent two items together
>
> Regards,
> Alina
>
> On Tue, Jun 30, 2020 at 10:25 AM Mohamed Magdy <[email-masked]>
> wrote:
>
>> Process what u have received only
>>
>> On Tue, Jun 30, 2020 at 9:59 AM Denmark A <[email-masked]> wrote:
>>
>>> Dear Mostafa,
>>>
>>> Only CRA_AR_RE11555 - SKU MBN-MBN-5713687190029 only received.
>>>
>>> Regards,
>>> Den mark
>>>
>>> On Tue, Jun 30, 2020 at 9:51 AM Mostafa saad <[email-masked]>
>>> wrote:
>>>
>>>> @Denmark A <[email-masked]>  Please check and confirm if you
>>>> received this order
>>>>
>>>>
>>>> Regards
>>>>
>>>> Mostafa Saad
>>>> Last Mile  Mumzworld
>>>>
>>>>
>>>> On Mon, Jun 29, 2020 at 5:50 PM Taiba <[email-masked]> wrote:
>>>>
>>>>> Hi Mostafa,
>>>>>
>>>>> It has been delivered to your warehouse on 04/26/2020 @ 11:48 am
>>>>>
>>>>>
>>>>>
>>>>> *Taiba Asghar*
>>>>> Key Account Executive
>>>>>
>>>>>  <http://www.jeebly.com/>
>>>>>
>>>>>
>>>>>
>>>>> *JEEBLY LLC*
>>>>>
>>>>> Facility # 4D | Plot 365-405 | Al Quoz Industrial Area - 1
>>>>>
>>>>> Dubai | United Arab Emirates
>>>>>
>>>>> t: +971 800 533259
>>>>>
>>>>> m: +971 52 314 8509
>>>>>
>>>>> e: [email-masked] <[email-masked]>
>>>>>
>>>>>
>>>>>
>>>>> *www.jeebly.com <http://www.jeebly.com/>*
>>>>>
>>>>>  <https://www.facebook.com/jeeblynow/>   [image:
>>>>> LinkedIn icon] <https://www.linkedin.com/company/jeeblynow>   [image:
>>>>> Twitter icon] <https://twitter.com/jeeblynow1?lang=en>   [image:
>>>>> Youtube icon]
>>>>> <https://www.youtube.com/channel/UCT9FS4UDGhD2jNdyhA_5yFw>   [image:
>>>>> Instagram icon] <https://www.instagram.com/jeeblynow/?hl=en>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> ------------------------------
>>>>> *From:* Mostafa saad <[email-masked]>
>>>>> *Sent:* Monday, June 29, 2020 5:34 PM
>>>>> *To:* Alina D'Souza <[email-masked]>; Taiba <[email-masked]>
>>>>> *Cc:* Mohamed Magdy <[email-masked]>; Denmark A <
>>>>> [email-masked]>; Alvin Balmeo <[email-masked]>; customer
>>>>> care <[email-masked]>; Ekta Jesswani <[email-masked]>; Amir
>>>>> Julkarnain <[email-masked]>
>>>>> *Subject:* Re: 600805571 - CRA_AR_RE11555
>>>>>
>>>>> @Taiba Jeebly <[email-masked]>  Please confirm here if Jeebly
>>>>> returned this AWB ( JB216326 ) to the WH.
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> Regards
>>>>>
>>>>> Mostafa Saad
>>>>> Last Mile  Mumzworld
>>>>>
>>>>>
>>>>> On Mon, Jun 29, 2020 at 5:32 PM Alina D'Souza <[email-masked]>
>>>>> wrote:
>>>>>
>>>>> @Mostafa saad <[email-masked]> Order# 600805571
>>>>>
>>>>> 2 CRAs on it
>>>>>
>>>>> CRA_AR_RE11555 for the item - MBN-MBN-5713687190029 Luxury Organic
>>>>> Nursing Pillow Cover - Midnight Dust
>>>>> status - REFUNDED
>>>>> Was Updated on the old collection Tracker
>>>>> Assigned to
>>>>> JEEBLY JB216326
>>>>>
>>>>> CRA_AR_RE12406 SKU SBF-EZ_LL_A5 - Letter Light Box - A5 - PENDING REIPT
>>>>>
>>>>> Customer claims that she sent both the items in the CRA
>>>>> CRA_AR_RE11555. The customer later told us that she has sent us a second
>>>>> item hence I had to create another CRA to received on the system
>>>>>
>>>>> Regards,
>>>>> Alina
>>>>>
>>>>>
>>>>>
>>>>> On Mon, Jun 29, 2020 at 5:17 PM Mostafa saad <[email-masked]>
>>>>> wrote:
>>>>>
>>>>> Hello Alina
>>>>>
>>>>>
>>>>> Which one collects the item from the customer? I didn't see this CRA
>>>>> on the sheet
>>>>>
>>>>> Regards
>>>>>
>>>>> Mostafa Saad
>>>>> Last Mile  Mumzworld
>>>>>
>>>>>
>>>>> On Mon, Jun 29, 2020 at 5:00 PM Alina D'Souza <[email-masked]>
>>>>> wrote:
>>>>>
>>>>> Hi Denmark,
>>>>>
>>>>> The item Letter Light Box - A5 was sent with the Pillow Born
>>>>> Copenhagen - Organic Nursing Pillow Cover Midnight Dust (CRA
>>>>> CRA_AR_RE11555)
>>>>>
>>>>> Please check if by any chance we have received it
>>>>>
>>>>> @Mostafa saad <[email-masked]> Do you still need the CRA for
>>>>> this item on the sheet its already collected
>>>>>
>>>>> Regards,
>>>>> Alina
>>>>>
>>>>> On Sun, Jun 28, 2020 at 2:07 PM Mostafa saad <[email-masked]>
>>>>> wrote:
>>>>>
>>>>> @Alina D'Souza <[email-masked]>  The is now CRA on the sheet to
>>>>> update it.
>>>>>
>>>>>
>>>>>
>>>>> Regards
>>>>>
>>>>> Mostafa Saad
>>>>> Last Mile  Mumzworld
>>>>>
>>>>>
>>>>> On Sun, Jun 28, 2020 at 2:05 PM Denmark A <[email-masked]>
>>>>> wrote:
>>>>>
>>>>> Dear Alina,
>>>>>
>>>>> Item not yet received.
>>>>>
>>>>> Regards,
>>>>>
>>>>>
>>>>> On Thu, Jun 4, 2020 at 8:29 AM Alina D'Souza <[email-masked]>
>>>>> wrote:
>>>>>
>>>>> Hi Mostafa and Denmark,
>>>>>
>>>>> Please advise if we received the below along with the CRA_AR_RE11555
>>>>>
>>>>>
>>>>> 600805571 SBF-EZ_LL_A5
>>>>> <https://3651277.app.netsuite.com/app/common/item/item.nl?id=413253> Letter
>>>>> Light Box - A5
>>>>> Customer said sent them together.
>>>>>
>>>>> Regards,
>>>>> Alina
>>>>>
>>>>>
>>>>> On Sun, May 31, 2020 at 1:43 PM Alvin Balmeo <[email-masked]>
>>>>> wrote:
>>>>>
>>>>> Hi Umang,
>>>>>
>>>>>
>>>>> Please update the CRA the items were already collected
>>>>>
>>>>>
>>>>> --
>>>>> Best regards,
>>>>>
>>>>> Alvin
>>>>>
>>>>> *Please consider the environment before printing this e-mail*
>>>>>
>>>>>
>>
>> --
>>
>>